Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000992KdenliveBuild Systempublic2009-07-02 09:172010-09-22 17:53
ReporterGoups 
Assigned ToGranjow 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target Version0.7.6Fixed in Version0.7.6 
Summary0000992: Cannot build Kdenlive (rev. 3722) because of spanish po file
DescriptionKdenlive generation ends with the following messages:

...
[ 92%] Generating kdenlive.gmo
kdenlive.po:2465: Les chaînes « msgid » et « msgstr » ne se terminent pas toutes les deux par « \n »
/usr/bin/msgfmt: 1 erreur fatale trouvée
make[2]: *** [po/es/kdenlive.gmo] Erreur 1
make[1]: *** [po/es/CMakeFiles/pofiles.dir/all] Erreur 2
make: *** [all] Erreur 2
TagsNo tags attached.
Build/Install MethodBuild Wizard
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-07-02 09:17 Goups New Issue
2009-07-02 09:17 Goups Build/Install Method => Build Wizard
2009-07-02 15:46 j-b-m Status new => resolved
2009-07-02 15:46 j-b-m Fixed in Version => Recent git
2009-07-02 15:46 j-b-m Resolution open => fixed
2009-07-02 15:46 j-b-m Assigned To => j-b-m
2009-07-02 15:47 j-b-m Assigned To j-b-m => Granjow
2009-07-02 15:47 j-b-m Description Updated View Revisions
2009-09-10 01:46 xzhayon Target Version => future version
2009-10-08 20:20 j-b-m Fixed in Version Recent git => 0.7.6
2010-02-02 10:35 j-b-m Fixed in Version 0.7.6 => 0.7.7
2010-02-02 10:37 j-b-m Fixed in Version 0.7.7 => 0.7.6
2010-02-02 10:38 j-b-m Status resolved => closed
2010-09-22 17:53 Granjow Target Version future version => 0.7.6


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker